.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.225000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.168000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.225000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.194000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.168000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.225000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.168000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.163000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.002000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382712,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.544000px;}
.ls3{letter-spacing:-0.288000px;}
.ls1{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.102600px;}
.ls6{letter-spacing:0.119700px;}
.ls4{letter-spacing:0.240000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-2.340000px;}
.ws11{word-spacing:-0.396000px;}
.ws14{word-spacing:-0.119700px;}
.ws13{word-spacing:-0.102600px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.288000px;}
.wsb{word-spacing:0.336000px;}
.ws2{word-spacing:0.544000px;}
.ws1{word-spacing:0.640000px;}
.wsc{word-spacing:0.696000px;}
.ws7{word-spacing:0.748000px;}
.ws10{word-spacing:1.476000px;}
.ws5{word-spacing:1.628000px;}
.wse{word-spacing:2.556000px;}
.ws12{word-spacing:3.276000px;}
.wsd{word-spacing:5.184000px;}
.ws9{word-spacing:7.876000px;}
.ws3{word-spacing:9.240000px;}
.ws8{word-spacing:13.684000px;}
.ws4{word-spacing:13.948000px;}
.ws6{word-spacing:15.048000px;}
._1{margin-left:-17.644000px;}
._2{margin-left:-16.280000px;}
._0{margin-left:-11.836000px;}
._15{margin-left:-7.320000px;}
._17{width:16.881186px;}
._16{width:21.380436px;}
._18{width:31.566738px;}
._11{width:34.790400px;}
._8{width:75.052800px;}
._5{width:88.214400px;}
._c{width:123.004800px;}
._d{width:132.566400px;}
._6{width:151.804800px;}
._10{width:173.433600px;}
._7{width:178.214400px;}
._b{width:216.547200px;}
._9{width:243.014400px;}
._4{width:249.004800px;}
._13{width:257.328000px;}
._a{width:290.995200px;}
._14{width:300.556800px;}
._3{width:323.395200px;}
._e{width:329.990400px;}
._f{width:335.347200px;}
._12{width:356.371200px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:16.790400px;}
.fsc{font-size:19.964000px;}
.fsa{font-size:22.800000px;}
.fs6{font-size:24.000000px;}
.fs4{font-size:28.800000px;}
.fs0{font-size:32.000000px;}
.fs8{font-size:34.200000px;}
.fsb{font-size:35.994000px;}
.fs7{font-size:36.000000px;}
.fs9{font-size:39.900000px;}
.fs3{font-size:44.000000px;}
.fs2{font-size:54.400000px;}
.fs1{font-size:76.800000px;}
.y40{bottom:3.413795px;}
.y5b{bottom:5.079922px;}
.y5c{bottom:5.487560px;}
.y2{bottom:44.279827px;}
.y2e{bottom:44.283732px;}
.y1{bottom:59.275905px;}
.y0{bottom:80.447712px;}
.y34{bottom:89.928202px;}
.y33{bottom:106.798790px;}
.y57{bottom:111.826694px;}
.y2d{bottom:120.735614px;}
.y32{bottom:123.669378px;}
.y2c{bottom:131.982673px;}
.y31{bottom:140.539967px;}
.y2b{bottom:155.535889px;}
.y30{bottom:157.410555px;}
.y2a{bottom:166.782948px;}
.y2f{bottom:174.281143px;}
.y29{bottom:178.030007px;}
.y28{bottom:204.633987px;}
.y3a{bottom:257.517033px;}
.y3f{bottom:276.958042px;}
.y3e{bottom:292.985101px;}
.y3d{bottom:309.012160px;}
.y3b{bottom:450.007945px;}
.y4c{bottom:450.260692px;}
.y4b{bottom:466.287750px;}
.y4a{bottom:482.314809px;}
.y49{bottom:498.341868px;}
.y48{bottom:514.372988px;}
.y37{bottom:574.861076px;}
.y47{bottom:574.877361px;}
.y41{bottom:597.960973px;}
.y27{bottom:614.462439px;}
.y45{bottom:631.897411px;}
.y43{bottom:631.898270px;}
.y44{bottom:636.349372px;}
.y26{bottom:653.433498px;}
.y46{bottom:666.514296px;}
.y25{bottom:672.913404px;}
.y56{bottom:684.766242px;}
.y5e{bottom:689.693775px;}
.y3c{bottom:691.497919px;}
.y24{bottom:692.393310px;}
.y5d{bottom:694.324836px;}
.y23{bottom:711.873216px;}
.y5a{bottom:712.595130px;}
.y58{bottom:713.150225px;}
.y59{bottom:717.226191px;}
.y42{bottom:722.615875px;}
.y39{bottom:723.552115px;}
.y22{bottom:731.319380px;}
.y38{bottom:739.579174px;}
.y21{bottom:750.338938px;}
.y11{bottom:752.247814px;}
.y20{bottom:770.365107px;}
.y10{bottom:775.685435px;}
.y1f{bottom:789.811272px;}
.y54{bottom:797.148728px;}
.yf{bottom:799.123056px;}
.y55{bottom:801.223912px;}
.y1e{bottom:809.291178px;}
.y1d{bottom:828.771084px;}
.ye{bottom:845.981114px;}
.y1c{bottom:848.260518px;}
.y1b{bottom:867.740424px;}
.yd{bottom:869.418735px;}
.y53{bottom:877.275815px;}
.y51{bottom:877.830754px;}
.y52{bottom:881.906876px;}
.y1a{bottom:887.220330px;}
.yc{bottom:892.856356px;}
.y18{bottom:906.720075px;}
.y19{bottom:910.448631px;}
.y17{bottom:926.199980px;}
.y4d{bottom:936.025224px;}
.yb{bottom:939.714415px;}
.y50{bottom:939.901625px;}
.y4e{bottom:940.453015px;}
.y4f{bottom:944.532686px;}
.y16{bottom:945.679886px;}
.ya{bottom:963.152036px;}
.y15{bottom:965.159792px;}
.y14{bottom:984.639698px;}
.y9{bottom:986.589657px;}
.y13{bottom:1004.119604px;}
.y8{bottom:1010.027278px;}
.y12{bottom:1023.565769px;}
.y7{bottom:1033.464899px;}
.y3{bottom:1044.326590px;}
.y6{bottom:1095.153454px;}
.y5{bottom:1125.341810px;}
.y36{bottom:1134.834327px;}
.y4{bottom:1157.833469px;}
.y35{bottom:1164.831483px;}
.h14{height:14.534338px;}
.h9{height:15.228893px;}
.h12{height:17.077200px;}
.hd{height:21.768000px;}
.hc{height:23.112000px;}
.hf{height:25.615800px;}
.ha{height:26.121600px;}
.h13{height:26.204616px;}
.h8{height:27.734400px;}
.h3{height:29.024000px;}
.h11{height:29.885100px;}
.h2{height:30.816000px;}
.he{height:32.652000px;}
.h7{height:39.908000px;}
.h6{height:42.372000px;}
.h5{height:51.353600px;}
.h4{height:73.958400px;}
.h15{height:331.011876px;}
.h10{height:554.573725px;}
.hb{height:988.803922px;}
.h1{height:1112.990196px;}
.h0{height:1237.176471px;}
.w4{width:355.253974px;}
.w3{width:517.442810px;}
.w2{width:825.565359px;}
.w1{width:829.470588px;}
.w0{width:956.000000px;}
.x0{left:60.140523px;}
.x4{left:66.419662px;}
.x5{left:75.784401px;}
.x24{left:112.799721px;}
.x25{left:140.982964px;}
.xe{left:193.544856px;}
.x1{left:195.282995px;}
.x2{left:196.595152px;}
.x26{left:202.897097px;}
.x1b{left:208.036847px;}
.x17{left:209.292925px;}
.x27{left:210.545365px;}
.x1c{left:262.567743px;}
.x1d{left:269.233664px;}
.x21{left:322.935863px;}
.x18{left:345.317486px;}
.x22{left:348.465749px;}
.x20{left:350.917764px;}
.x23{left:359.419689px;}
.x19{left:371.146537px;}
.xb{left:373.424222px;}
.x1a{left:377.812457px;}
.x1e{left:384.841237px;}
.x16{left:396.499555px;}
.xc{left:403.673031px;}
.x1f{left:410.671982px;}
.x10{left:444.955594px;}
.x3{left:495.603209px;}
.x8{left:496.778214px;}
.x11{left:499.554442px;}
.xf{left:526.199427px;}
.x12{left:528.164538px;}
.x13{left:533.355524px;}
.xd{left:566.969156px;}
.x15{left:608.132415px;}
.x7{left:658.440001px;}
.x14{left:676.022591px;}
.x6{left:697.578985px;}
.x9{left:701.409546px;}
.xa{left:777.097331px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.546276pt;}
.ls2{letter-spacing:-0.464335pt;}
.ls3{letter-spacing:-0.245824pt;}
.ls1{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.087575pt;}
.ls6{letter-spacing:0.102171pt;}
.ls4{letter-spacing:0.204854pt;}
.wsf{word-spacing:-1.997322pt;}
.ws11{word-spacing:-0.338008pt;}
.ws14{word-spacing:-0.102171pt;}
.ws13{word-spacing:-0.087575pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.245824pt;}
.wsb{word-spacing:0.286795pt;}
.ws2{word-spacing:0.464335pt;}
.ws1{word-spacing:0.546276pt;}
.wsc{word-spacing:0.594075pt;}
.ws7{word-spacing:0.638460pt;}
.ws10{word-spacing:1.259849pt;}
.ws5{word-spacing:1.389590pt;}
.wse{word-spacing:2.181690pt;}
.ws12{word-spacing:2.796251pt;}
.wsd{word-spacing:4.424837pt;}
.ws9{word-spacing:6.722611pt;}
.ws3{word-spacing:7.886862pt;}
.ws8{word-spacing:11.680067pt;}
.ws4{word-spacing:11.905406pt;}
.ws6{word-spacing:12.844318pt;}
._1{margin-left:-15.060151pt;}
._2{margin-left:-13.895900pt;}
._0{margin-left:-10.102695pt;}
._15{margin-left:-6.248033pt;}
._17{width:14.409046pt;}
._16{width:18.249410pt;}
._18{width:26.943994pt;}
._11{width:29.695572pt;}
._8{width:64.061804pt;}
._5{width:75.295973pt;}
._c{width:104.991545pt;}
._d{width:113.152910pt;}
._6{width:129.573972pt;}
._10{width:148.035374pt;}
._7{width:152.116057pt;}
._b{width:184.835267pt;}
._9{width:207.426517pt;}
._4{width:212.539662pt;}
._13{width:219.643983pt;}
._a{width:248.380840pt;}
._14{width:256.542206pt;}
._3{width:276.036070pt;}
._e{width:281.665446pt;}
._f{width:286.237777pt;}
._12{width:304.182949pt;}
.fs5{font-size:14.331555pt;}
.fsc{font-size:17.040402pt;}
.fsa{font-size:19.461088pt;}
.fs6{font-size:20.485356pt;}
.fs4{font-size:24.582427pt;}
.fs0{font-size:27.313808pt;}
.fs8{font-size:29.191632pt;}
.fsb{font-size:30.722912pt;}
.fs7{font-size:30.728033pt;}
.fs9{font-size:34.056904pt;}
.fs3{font-size:37.556485pt;}
.fs2{font-size:46.433473pt;}
.fs1{font-size:65.553138pt;}
.y40{bottom:2.913867pt;}
.y5b{bottom:4.336000pt;}
.y5c{bottom:4.683942pt;}
.y2{bottom:37.795333pt;}
.y2e{bottom:37.798667pt;}
.y1{bottom:50.595333pt;}
.y0{bottom:68.666667pt;}
.y34{bottom:76.758800pt;}
.y33{bottom:91.158800pt;}
.y57{bottom:95.450400pt;}
.y2d{bottom:103.054667pt;}
.y32{bottom:105.558800pt;}
.y2c{bottom:112.654667pt;}
.y31{bottom:119.958800pt;}
.y2b{bottom:132.758667pt;}
.y30{bottom:134.358800pt;}
.y2a{bottom:142.358667pt;}
.y2f{bottom:148.758800pt;}
.y29{bottom:151.958667pt;}
.y28{bottom:174.666667pt;}
.y3a{bottom:219.805333pt;}
.y3f{bottom:236.399333pt;}
.y3e{bottom:250.079333pt;}
.y3d{bottom:263.759333pt;}
.y3b{bottom:384.107200pt;}
.y4c{bottom:384.322933pt;}
.y4b{bottom:398.002933pt;}
.y4a{bottom:411.682933pt;}
.y49{bottom:425.362933pt;}
.y48{bottom:439.046400pt;}
.y37{bottom:490.676400pt;}
.y47{bottom:490.690300pt;}
.y41{bottom:510.393467pt;}
.y27{bottom:524.478400pt;}
.y45{bottom:539.360133pt;}
.y43{bottom:539.360867pt;}
.y44{bottom:543.160133pt;}
.y26{bottom:557.742400pt;}
.y46{bottom:568.907600pt;}
.y25{bottom:574.369600pt;}
.y56{bottom:584.486667pt;}
.y5e{bottom:588.692595pt;}
.y3c{bottom:590.232533pt;}
.y24{bottom:590.996800pt;}
.y5d{bottom:592.645467pt;}
.y23{bottom:607.624000pt;}
.y5a{bottom:608.240195pt;}
.y58{bottom:608.714000pt;}
.y59{bottom:612.193067pt;}
.y42{bottom:616.793467pt;}
.y39{bottom:617.592600pt;}
.y22{bottom:624.222400pt;}
.y38{bottom:631.272600pt;}
.y21{bottom:640.456667pt;}
.y11{bottom:642.086000pt;}
.y20{bottom:657.550133pt;}
.y10{bottom:662.091333pt;}
.y1f{bottom:674.148533pt;}
.y54{bottom:680.411467pt;}
.yf{bottom:682.096667pt;}
.y55{bottom:683.889867pt;}
.y1e{bottom:690.775733pt;}
.y1d{bottom:707.402933pt;}
.ye{bottom:722.092667pt;}
.y1c{bottom:724.038267pt;}
.y1b{bottom:740.665467pt;}
.yd{bottom:742.098000pt;}
.y53{bottom:748.804461pt;}
.y51{bottom:749.278133pt;}
.y52{bottom:752.757333pt;}
.y1a{bottom:757.292667pt;}
.yc{bottom:762.103333pt;}
.y18{bottom:773.936800pt;}
.y19{bottom:777.119333pt;}
.y17{bottom:790.564000pt;}
.y4d{bottom:798.950400pt;}
.yb{bottom:802.099333pt;}
.y50{bottom:802.259128pt;}
.y4e{bottom:802.729770pt;}
.y4f{bottom:806.212000pt;}
.y16{bottom:807.191200pt;}
.ya{bottom:822.104667pt;}
.y15{bottom:823.818400pt;}
.y14{bottom:840.445600pt;}
.y9{bottom:842.110000pt;}
.y13{bottom:857.072800pt;}
.y8{bottom:862.115333pt;}
.y12{bottom:873.671200pt;}
.y7{bottom:882.120667pt;}
.y3{bottom:891.391733pt;}
.y6{bottom:934.775333pt;}
.y5{bottom:960.542800pt;}
.y36{bottom:968.645200pt;}
.y4{bottom:988.276267pt;}
.y35{bottom:994.249467pt;}
.h14{height:12.405878pt;}
.h9{height:12.998720pt;}
.h12{height:14.576355pt;}
.hd{height:18.580218pt;}
.hc{height:19.727397pt;}
.hf{height:21.864532pt;}
.ha{height:22.296261pt;}
.h13{height:22.367120pt;}
.h8{height:23.672877pt;}
.h3{height:24.773623pt;}
.h11{height:25.508621pt;}
.h2{height:26.303197pt;}
.he{height:27.870326pt;}
.h7{height:34.063732pt;}
.h6{height:36.166895pt;}
.h5{height:43.833198pt;}
.h4{height:63.127672pt;}
.h15{height:282.537333pt;}
.h10{height:473.360000pt;}
.hb{height:844.000000pt;}
.h1{height:950.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:303.229333pt;}
.w3{width:441.666667pt;}
.w2{width:704.666667pt;}
.w1{width:708.000000pt;}
.w0{width:816.000000pt;}
.x0{left:51.333333pt;}
.x4{left:56.692933pt;}
.x5{left:64.686267pt;}
.x24{left:96.280933pt;}
.x25{left:120.336923pt;}
.xe{left:165.201467pt;}
.x1{left:166.685067pt;}
.x2{left:167.805067pt;}
.x26{left:173.184133pt;}
.x1b{left:177.571200pt;}
.x17{left:178.643333pt;}
.x27{left:179.712361pt;}
.x1c{left:224.116400pt;}
.x1d{left:229.806140pt;}
.x21{left:275.644000pt;}
.x18{left:294.747979pt;}
.x22{left:297.435200pt;}
.x20{left:299.528133pt;}
.x23{left:306.785007pt;}
.x19{left:316.794533pt;}
.xb{left:318.738667pt;}
.x1a{left:322.484273pt;}
.x1e{left:328.483733pt;}
.x16{left:338.434767pt;}
.xc{left:344.557733pt;}
.x1f{left:350.531733pt;}
.x10{left:379.794733pt;}
.x3{left:423.025333pt;}
.x8{left:424.028267pt;}
.x11{left:426.397933pt;}
.xf{left:449.140933pt;}
.x12{left:450.818267pt;}
.x13{left:455.249067pt;}
.xd{left:483.940200pt;}
.x15{left:519.075367pt;}
.x7{left:562.015733pt;}
.x14{left:577.023467pt;}
.x6{left:595.423067pt;}
.x9{left:598.692667pt;}
.xa{left:663.296467pt;}
}
